.banner-mission {
    background-image: url(../../imgs/mission/mv-pc.jpg);
    min-height: 375px;
    background-repeat: no-repeat;
    background-size: cover;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 375px;
}
.img-wrapper {
    display: inline-block;
    margin-right: 24px;
}
.img-wrapper img {
    max-width: 190px;
}
.img-wrapper img.full-width {
    max-width: 100%;
}
.signature-text {
    display: inline-block;
    vertical-align: bottom;
}
.signature-text .title span{
    display: inline-block;
}
.signature-text .title .text-14{
    font-size: 14px;
    margin-left: 8px;
    vertical-align: middle;
}
.btn-float {
    position: fixed;
    left: 0;
    display: inline-block;
    padding: 8px 4px 9px 15px;
    background: rgba(0, 0, 0, 0.8);
    color: #fff;
    z-index: 1;
    box-shadow: 4px 3px 3px rgba(0, 0, 0, 0.2);
    opacity: 1;
    transition: .5s ease;
}
.btn-float img {
    display: inline-block;
    vertical-align: middle;
    height: 15px;
    filter: invert(100%);
    margin-left: 5px;
    transition: .5s ease;
}
.width-150 img {
    width: 150px;
}

.sub-title-box {
    background: url(../../imgs/bg.png);
    padding-top: 5px;
    padding-bottom: 2px;
    vertical-align: middle;
}

.sub-title-box p {
    vertical-align: middle;
    font-size: 16px;
}

.new-pic {
    width: 190px;
}

@media (min-width: 768px){
    .btn-float {
        display: none;
    }
}

@media (max-width: 767px){
    .banner-mission {
        background-image: url(../../imgs/mission/mv-sp.jpg);
        min-height: 250px;
    }
    .about-menu li.active {
        opacity: .2;
    }    
}

@media (max-width: 540px){

    .content-wrapper {
        padding-top: 70px;
    }
    .padd-content {
        padding-top: 40px;
    }
    .banner-mission{
        min-height: 250px;
    }
}

@media screen and (max-height: 420px){
    .btn-float {
        top: 50% !important;
        position: fixed;
    }
}

#mission p{
    font-size:16px;
    line-height:1.7;
}